/*
Theme Name: BlankSlate Child Theme
Theme URI: https://pxlpier.com/
Description: Child Theme for BlankSlate
Author: pxlpier
Author URI: https://pxlpier.com/
Template: blankslate
Version: 1.0.0
*/

* {
	font-family: "Montserrat", sans-serif;
	box-sizing:border-box;
}

.home .haus-header {
	display:none !important;
}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
	font-family: "Montserrat", sans-serif;
}

html {
	overflow-x:hidden;
	height:100%;
	margin:0 !important;
}

body {
	background:white;
}

body.home {
	background:#f8f8f8;
	height:100%;
}

#wrapper {
	min-height:100%;
	height:auto;
	background-color:#f3f4f6;
}

#wrapper.hfeed {
	display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    align-content: center;
}

/*body.home {
	background:linear-gradient(0deg, #f8f8f8 65%, white 20%);
}*/

.full-width-wrapper > .vce-row-content {
	max-width:1200px;
	margin:0 auto;
	width:100%;
}

.haus-nav-btn {
    background-color: linear-gradient(134.74deg, #FF4500 22.28%, #D83A00 84.07%) !important;
    background: linear-gradient(134.74deg, #FF4500 22.28%, #D83A00 84.07%) !important;
    box-shadow: 0px 0px 60px -15px #FF4500 !important;
    border: none !important;
    border-radius: 10em;
    padding: 20px 45px !important;
    color: white !important;
    font-size: 16px;
    font-weight: 600 !important;
	text-decoration:none !important;
    text-transform: uppercase;
	line-height:normal !important;
	border:none !important;
    -webkit-transition: 0.15s all ease-in-out;
    -moz-transition: 0.15s all ease-in-out;
    -o-transition: 0.15s all ease-in-out;
    transition: 0.15s all;
}

.haus-header > .haus-wrapper {
	max-width:85%;
	padding:1em 0 !important;
	margin:0 auto;
}

/*#el-30ef41b0 > .vce-row-content {
	max-width: 1200px;
    margin: 0 auto;
    width: 100%;
    background: #ffffff0a;
    backdrop-filter: blur(10px);
    padding: 25px;
    overflow: hidden;
    height: auto !important;
	z-index:1;
}*/

.haus-header {
	position: sticky;
    top: 0;
    z-index: 999;
	background-color:rgba(255,255,255,0.85);
    backdrop-filter: blur(15px);
	border-bottom:1px solid #f2f2f2;
}

.haus-nav-container.percent-15 {
    text-align: right;
    justify-content: space-between;
    display: flex;
    align-items: center;
}

.haus-nav-btn:hover {
	background: rgb(255, 208, 191);
	box-shadow: 0px 0px 60px -15px #0047FF;
	color:white !important;
}

.page header.header , .job-posting-template-default header.header {
	margin: 0 auto;
    width: 100%;
    padding: 5em 0;
    background: #f8f4ea;
	text-align:center;
}

.haus-nav-container .haus-login {
	text-decoration: none;
    color: #007FFF;
    font-weight: 600;
    font-size: 18px;
   	font-family: "Montserrat", sans-serif;
	margin-right:25px;
    -webkit-transition: 0.15s all ease-in-out;
    -moz-transition: 0.15s all ease-in-out;
    -o-transition: 0.15s all ease-in-out;
    transition: 0.15s all ease-in-out;
}

.job-posting-content {
	padding:25px;
}

.page header.header h1.entry-title , .job-posting-template-default header.header h1 {
	font-style: normal;
    font-weight: 800;
    font-size: 48px;
    line-height: 56px;
    color: #002140;
    max-width: 1200px;
    margin: 0 auto;
}

.haus-def-button button {
    display: inline-block !important;
    padding: 15px 45px !important;
    border-radius: 100em !important;
    color: white !important;
    font-family: "Montserrat", sans-serif;
    font-style: normal;
    font-weight: 500 !important;
    font-size: 16px !important;
    line-height: 20px !important;
    text-transform: uppercase !important;
    background-color: rgba(0, 71, 255, 0.25) !important;
    border: 1px solid #0047FF !important;
    box-shadow: 0px 0px 60px -15px #0047FF !important;
}

p {
	font-family: "Montserrat", sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 18px;
	line-height: 32px;
	color: black;
	margin:1em 0;
}

.home header.header {
	display:none !important;
}

.post .entry-content h4 {
	font-style: normal;
    font-weight: 300;
    font-size: 22px;
    line-height: 26px;
    color: black;
    font-weight: bold;
    margin: 20px auto;
}

.post .entry-content p{
	font-size: 18px;
    line-height: 32px;
}

.custom-post-wrap {
    flex: 0 0 47%;
    margin: 1.5%;
}

.wpcf7-form {
	max-width:1200px;
	margin:25px auto;
}

.wpcf7-form label {
    text-transform: uppercase;
    font-size: 14px;
    color: #1b1b1b !important;
    font-weight: bold !important;
    max-width: fit-content;
    box-sizing: border-box;
}

.wpcf7-form input {
	border: 1px solid #ccc;
	border-radius:7px !important;
    box-shadow: none !important;
    font-weight: 400 !important;
    font-size: 18px !important;
    font-family: "Montserrat", sans-serif;
    padding: 1.25em !important;
	width:100%;
}

.step-icon {
	width: 40px;
    height: 40px;
    border-radius: 100em;
    background: #007FFF;
    display: flex;
    align-items: center;
}

.step-icon a {
	max-width: 35% !important;
    display: block;
    margin: 0 auto;
}

.step-icon a img {
	filter:invert(1);
}

.wpcf7-response-output {
	padding: 15px !important;
    background: rgb(220 50 50 / 15%);
    border-radius: 7px;
    font-weight: 600;
    color: #dc3232;
	border:none !important;
}

.flex-box {
	display:flex;
	align-items:center;
	justify-content:space-between;
	flex-wrap:wrap;
	align-content:center;
	width:100%;
}

.flex-box .col-50 {
	flex:0 0 47.5%;
}

.flex-box .col-40 {
	flex:0 0 40%;
}

.flex-box .col-20 {
	flex:0 0 20%;
}

.flex-box .col-15 {
	flex:0 0 15%;
}

.flex-box .col-10 {
	flex:0 0 10%;
}

.custom-post-wrap .entry-summary p {
    font-size: 18px;
    font-family: "Montserrat", sans-serif;
    line-height: 26px;
    color: black;
    font-weight: 300;
}

.entry-summary .author {
	display:none;
}

ul {
	list-style-type: circle;
    font-size: 22px !important;
    font-weight: 300;
}

.custom-post-wrap .more-link {
	text-decoration: none;
    color: inherit;
}

ul li {
	margin-bottom: 15px;
    font-weight: 300;
    margin-left: 50px;
    line-height: normal;
    font-size: 18px;
    color: black;
}

.post .entry-content , .post header , .post .entry-summary {
	max-width:960px;
	margin:0 auto;
}

.post .entry-content > .max-w-full {
	max-width:960px;
	margin:2.5em auto;
}

.entry-footer , #comments {
	max-width:960px;
	margin:0 auto;
	padding:2.5em;
}

.custom-logo-link img {
	width: auto;
    max-width: 100%;
    height: auto;
	filter:invert(1);
}

#comments {
	background: white;
    border-radius: 25px;
    border: 1px solid #ccc;
}

.col-half {
	display:flex;
	align-items:center;
	align-content:center;
	justify-content:space-between;
	flex-wrap:wrap;
}

.col-opt-box {
    flex: 0 0 47.5%;
    border-radius: 15px;
    padding: 25px;
    border: 1px solid;
    align-self: stretch;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.col-opt-box p {
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    color: black;
    margin: .5em 0;
	text-align:center;
}

.opt-1 {
	background-color:rgba(1,126,254,0.15);
	border:1px solid #017efe;
}

.opt-2 {
	background-color:rgba(255,69,0,0.15);
	border:1px solid #FF4500;
}

.col-opt-box h3 {
    font-size: 24px;
    text-align: center;
    line-height: 32px;
    margin: 10px auto;
    color: #00274D;
    font-weight: 500;
}

.col-half .btn {
    width: 100%;
    display: inline-block;
    align-self: flex-end;
}

.col-fourth {
	display:flex;
	align-items:center;
	align-content:center;
	justify-content:space-between;
	flex-wrap:wrap;
	width:100%;
	flex-direction: row-reverse;
}

.col-fourth .btn {
	flex:0 0 20%;
	margin:15px 0 !important;
}

.col-fourth .payment-btn {
	width: auto !important;
    flex: 0 0 35% !important;
}

#multiStepForm .col-fourth button.prev-step.btn::before {
	background-image: url(https://choosequantumatiq.com/wp-content/uploads/2024/10/arrow-brand.png);
    width: 16px;
    height: 16px;
    content: "";
    display: inline-block;
    position: relative;
    margin-right: 15px;
    filter: invert(1);
	top:2px;
    background-size: cover;
    transform: rotate(137deg);
}

#multiStepForm .col-fourth button.next-step.btn::after {
	background-image: url(https://choosequantumatiq.com/wp-content/uploads/2024/10/arrow-brand.png);
    width: 16px;
    height: 16px;
    content: "";
    display: inline-block;
    position: relative;
    margin-left: 15px;
	top:2px;
    filter: invert(1);
    background-size: cover;
    transform: rotate(317deg);
}

.edit-step-btn::after {
	background-image: url(https://choosequantumatiq.com/wp-content/uploads/2024/10/edit-icon.png);
    width: 22px;
    height: 22px;
    content: "";
    display: inline-block;
    position: relative;
    margin-left: 15px;
    top: 4px;
    background-size: cover;
    transform: none;	
}

.brand-btn {
	width: 100%;
    max-width: none;
    border-radius: 10em;
    padding: 20px 0;
    color: white;
	text-align:center;
    cursor: pointer;
    border: none;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    font-style: normal;
    text-transform: capitalize;
    border-radius: 100em;
    cursor: pointer;
    -webkit-transition: 0.15s all ease-in-out;
    -moz-transition: 0.15s all ease-in-out;
    -o-transition: 0.15s all ease-in-out;
    transition: 0.15s all ease-in-out;
    line-height: normal;
    background: linear-gradient(134.74deg, #017efe 22.28%, #0059b4 84.07%) !important;
    margin: 15px auto;
}

.form-step.recommended {
	display:block !important;
}

.comment-form-comment label , .comment-form-comment textarea {
	display:block;
}

.comment-form-comment label {
	display: block;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
}

.comment-form-comment textarea, .comment-form input {
    display: block;
    margin: 15px auto;
    margin-bottom: 30px;
    width: 100%;
    border: 1px solid #ececec;
    padding: 15px;
}

#wp-comment-cookies-consent {
	margin: 0;
    display: inline !important;
    width: auto;
}

input[type="submit"] {
background: linear-gradient(134.74deg, #FF4500 22.28%, #D83A00 84.07%) !important;
    box-shadow: 0px 0px 60px -15px #FF4500 !important;
    border: none !important;
    border-radius: 10em;
    padding: 20px 45px !important;
    color: white !important;
    font-size: 18px;
	cursor:pointer;
    font-weight: 600;
	margin:25px auto;
	max-width:fit-content;
    text-transform: uppercase;
    -webkit-transition: 0.15s all ease-in-out;
    -moz-transition: 0.15s all ease-in-out;
    -o-transition: 0.15s all ease-in-out;
    transition: 0.15s all ease-in-out;
}

.wpcf7-not-valid {
	border-color: #ffc2c2 !important;
    background-color: #ffefef !important;
}

.wpcf7-not-valid-tip {
	color: #dc3232;
    font-size: 1em;
    font-weight: normal;
    display: block;
    font-weight: 700;
}

input[type="submit"]:hover {
	background-color:#F3CB51;
	color:black;
}

/*.post h1.entry-title {
	font-family: 'Helvetica Neue';
	font-style: normal;
	font-weight: 300;
	font-size: 64px;
	line-height: 77px;
	color: #00274D;
	text-decoration:none;
	color:black;
	margin:25px auto;
}*/

.careers-content {
	padding:25px;
}

.careers-content .job-posting {
	background: #f8f8f8;
    padding: 2.5em;
    border-radius: 15px;
    margin: 25px auto;
}

.careers-content .job-posting h2 {
	font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 32px;
    line-height: 42px;
    color: #00274d;
    margin-bottom: 25px;
    display: block;
    -webkit-transition: 0.15s all ease-in-out;
    -moz-transition: 0.15s all ease-in-out;
    -o-transition: 0.15s all ease-in-out;
    transition: 0.15s all ease-in-out;
}

.careers-content .job-posting .read-more {
    text-decoration: none;
    color: black;
    font-weight: 600;
    position: relative;
}

.careers-content .job-posting .read-more-arrow::after {
    background-image: url(https://credit-haus.com/staging/6439/wp-content/uploads/2024/09/pointer-arrow.svg);
    width: 10px;
    height: 10px;
    content: "";
    display: block;
    position: absolute;
    background-size: cover;
    right: -17px;
    top: 5px;
    transform: translateX(-15px) scaleX(1) scaleY(-1);
    opacity: 0;
    -webkit-transition: 0.35s all ease-in-out;
    -moz-transition: 0.35s all ease-in-out;
    -o-transition: 0.35s all ease-in-out;
    transition: 0.35s all ease-in-out;
}

.post.custom-post-wrap h2.entry-title a , .job-meta h2  {
	font-family: "Montserrat", sans-serif;
    margin: 25px auto;
    font-weight: 700;
    font-size: 32px;
    line-height: 42px;
    color: #00274D;
	margin-bottom:25px;
	display:block;
    -webkit-transition: 0.15s all ease-in-out;
    -moz-transition: 0.15s all ease-in-out;
    -o-transition: 0.15s all ease-in-out;
    transition: 0.15s all ease-in-out;
}

.haus-h2 h2 {
	font-family: "Montserrat", sans-serif;
    margin: 25px auto;
    font-weight: 700;
    font-size: 48px;
    line-height: 52px;
    color: #00274D;
	display:block;
}



.process-container .three-tier-box:hover {
	transform:translateY(-5px);
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
}

.process-container .three-tier-box:hover h2 {
	color:#ff4500;
}

h2.quant {
	text-align: left; font-family: 'Montserrat', sans-serif; margin: 0; font-weight: bold; font-size: 32px; line-height: 39px; color: #00274D;
}

.half-box {
	background-color:#00274D;
	padding:5em 2.5em;
	border-radius:15px;
}

/* Testimonials Section Landing */

.testimonials-section {
            display: flex;
            justify-content: space-between;
            width: 80%;
            margin: 50px auto;
            border-radius: 8px;
            overflow: hidden;
            flex-direction: column;
            max-width: 960px !important;
        }

        .flexbox {
            flex: 0 0 50%;
        }

        .testimonial {
            width: auto;
            padding: 20px;
            background-color: #f9f9f9;
            transition: background-color 0.3s;
            cursor: pointer;
            display: flex;
            align-items: center;
            justify-content: space-between;
            margin: 25px auto;
			border:2px solid transparent;
            border-radius: 7px;
        }
.testimonial.active {
	box-shadow: 0 0px 15px rgba(0, 0, 0, 0.75);
    background-color: #ffccba;
    border: 2px solid #ff4500;
    -webkit-transition: 0.15s all ease-in-out;
    -moz-transition: 0.15s all ease-in-out;
    -o-transition: 0.15s all ease-in-out;
    transition: 0.15s all ease-in-out;
}
.testimonial.active h2 , .testimonial.active p {
	color:#ff4500;
}

.testimonial.active:hover {
	background-color: #ffccba;
}

        .profile {
            width: 75px;
            height: 75px;
            border-radius: 100em;
            display: inline-block;
            margin-right: 15px;
        }

        .profile.sarah {
            background-image: url(https://quantumatiq.com/wp-content/uploads/2024/10/allyssa-sayers-w2Qx9eaA3I0-unsplash.jpg);
            background-size: cover;
        }
        .profile.john {
            background-image: url(https://quantumatiq.com/wp-content/uploads/2024/10/ludovic-migneault-4uj3iZ5m084-unsplash.jpg);
            background-size: cover;
        }
        .profile.emily {
            background-image: url(https://quantumatiq.com/wp-content/uploads/2024/10/zoran-borojevic-s55Di5cdiSM-unsplash.jpg);
            background-size: cover;
        }

        .testimonial:hover {
            background-color: #e0e0e0;
        }

        .testimonial-display {
            width: auto;
            padding: 20px;
        }

        .user-container {
            display: flex;
            align-items: center;
        }

.testimonial p {
	text-transform: uppercase;
    font-size: 14px;
    font-weight: bold !important;
    max-width: fit-content;
    box-sizing: border-box;
}

        .testimonial-content {
            display: none; /* Hide all testimonial content by default */
            opacity: 0; /* Set initial opacity for smooth transition */
            transition: opacity 0.5s ease; /* Transition for smooth fade */
        }

        .testimonial-content.show {
            display: block; /* Make it block when visible */
            opacity: 1; /* Fade in */
        }

        .testimonial-content p {
            font-size: 36px;
            line-height: 46px;
            color: white;
        }
/* End Testimonials Section Landing */

.half-box h2 {
	font-weight:600;
	font-size:22px;
	color:white;
}

.half-box p {
	font-weight:300;
	color:white;
}

.haus-h2.light h2 {
	color:aliceblue;
}

.post.custom-post-wrap h2.entry-title a:hover {
	color:#007FFF;
}

.post h1.entry-title a {
	font-family: "Montserrat", sans-serif;
    margin: 25px auto;
    font-weight: 700;
    font-size: 52px;
    line-height: normal;
    color: #00274D;
    margin-bottom: 25px;
    display: block;
    -webkit-transition: 0.15s all ease-in-out;
    -moz-transition: 0.15s all ease-in-out;
    -o-transition: 0.15s all ease-in-out;
    transition: 0.15s all ease-in-out;
}

.post h1.entry-title a , .post h2.entry-title a {
	text-decoration:none;
	color:#00274D;
}

.post header {
}

.single-post footer.footer {
    background-color: #f2f2f2;
}

.single-post .complete-haus-footer {
	margin-top:0;
}

.single-post header#header {
	margin-top:0 !important;
}

.single-post .footer .nav-links {
	display: flex;
    justify-content: space-between;
    max-width: 100%;
    margin: 0 auto;
    padding: 5em 0;
    margin-top: 5em;
    border-radius: 25px;
    max-width: 1200px;
}

.single-post .footer .nav-links .nav-next , .single-post .footer .nav-links .nav-previous {
	flex:0 0 25%;
}


.single-post .footer .nav-links a {
	font-style: normal;
    font-weight: 300;
    font-size: 36px;
    line-height: 44px;
    margin: 25px auto;
    text-decoration: none;
    color: black;
}

.entry-meta {
	display: flex;
    width: auto;
    max-width: fit-content;
    margin: 25px 0;
    align-items: center;
    flex-wrap: wrap;
}

.entry-meta span.author {
background: #b0c1ff;
    backdrop-filter: blur(5px);
    border-radius: 5px;
    max-width: fit-content;
    padding: 10px;
    color: #0047FF;
    font-size: 12px;
    border: 1px solid transparent;
    font-weight: 600;
    line-height: inherit;
    -webkit-transition: 0.35s all ease-in-out;
    -moz-transition: 0.35s all ease-in-out;
    -o-transition: 0.35s all ease-in-out;
    transition: 0.35s all ease-in-out;
    text-decoration: none;
    margin: 0 !important;
    text-decoration: none;
    margin-right: 10px !important;
}

.entry-meta span.author a {
	color:#0047FF;
	text-decoration:none;
}

.single-post .entry-content .wp-post-image , .post .entry-summary .wp-post-image {
	max-width: fit-content;
    width: 100%;
    height: auto;
    border-radius: 35px;
}

.entry-date {
	background: rgb(255 69 0 / 20%);
    backdrop-filter: blur(5px);
    border-radius: 5px;
    max-width: fit-content;
    padding: 10px;
    color: #FF4500;
    font-size: 12px;
    border: 1px solid transparent;
    font-weight: 600;
    line-height: inherit;
    -webkit-transition: 0.35s all ease-in-out;
    -moz-transition: 0.35s all ease-in-out;
    -o-transition: 0.35s all ease-in-out;
    transition: 0.35s all ease-in-out;
}

.qt-logo * , .qt-logo {
	-webkit-transition: 0.15s all ease-in-out;
    -moz-transition: 0.15s all ease-in-out;
    -o-transition: 0.15s all ease-in-out;
    transition: 0.15s all ease-in-out;
}

.qt-logo:hover * , .qt-logo:hover {
	transform:translateY(-7px);
}

.meta-sep {
	display:none;
}

.blog #content {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    align-items: stretch;
    align-content: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.blog #content article {
    flex: 0 0 auto;
    width: auto;
    margin: 25px;
    display: flex;
    border-radius: 35px;
    background-color: #f8f8f8;
    border: 1px solid #f2f2f2;
    padding: 2.5em;
    justify-content: space-between;
    align-items: center;
    align-content: center;
}

.custom-post-wrap .read-more {
	text-decoration: none;
    color: black;
    font-weight: 600;
    position: relative;
}

.custom-post-wrap .read-more-arrow::after {
	background-image:url(https://credit-haus.com/staging/6439/wp-content/uploads/2024/09/pointer-arrow.svg);
	width: 10px;
    height: 10px;
    content: "";
    display: block;
    position: absolute;
    background-size: cover;
    right: -17px;
    top: 5px;
    transform:translateX(-15px) scaleX(1) scaleY(-1);
	opacity:0;
	    -webkit-transition: 0.35s all ease-in-out;
    -moz-transition: 0.35s all ease-in-out;
    -o-transition: 0.35s all ease-in-out;
    transition: 0.35s all ease-in-out;
}

#el-a166ad77 {
	z-index:1;
}

.read-more-arrow:hover::after {
	content:"";
	display:block;
	position:absolute;
	opacity:1;
	transform:translateX(3px) scaleX(1) scaleY(-1);
}

.cta-gradient-dark {
	background:linear-gradient(139.12deg, #002140 3.72%, black 39.92%, #0668C6 61.64%, #B5DAFF 84.16%) !important;
}

.cta-gradient {
	background:linear-gradient(139.12deg, #002140 3.72%, #01213F 39.92%, #0668C6 61.64%, #B5DAFF 84.16%) !important;
}

.cta-gradient-two {
	background:linear-gradient(180deg, #002140 3.72%, #01213F 39.92%, #0668C6 61.64%, #0668C6 84.16%) !important;
}

.cta-gradient-three {
	background:linear-gradient(180deg, #0668C6 3.72%, #0668C6 39.92%, #0668C6 45.64%, #f8f8f8 97.16%) !important;
}

.cta-gradient-four {
	background:linear-gradient(180deg, #0668C6 3.72%, #0668C6 39.92%, #0668C6 45.64%, white 97.16%) !important;
}

.custom-post-wrap header {
    border-radius: 15px;
    background: #f8f8f8;
    padding: 1.5em;
    margin: 25px auto !important;
    height: 100%;
}

.page-template-default .entry-content {
	max-width: 1200px;
    margin: 0 auto;
    padding: 2.5em 0;
}

.three-tier-box {
	background:white;
	padding:2.5em;
	border-radius:15px;
	border:1px solid #f2f2f2;
    -webkit-transition: 0.15s all ease-in-out;
    -moz-transition: 0.15s all ease-in-out;
    -o-transition: 0.15s all ease-in-out;
    transition: 0.15s all ease-in-out;
}

.three-tier-box.hidden {
	background:transparent;
	border:transparent;
}

.three-tier-box ul li {
	font-weight: 300;
    margin: 15px auto;
    margin-left: 15px;
    line-height: normal;
    font-size: 18px;
    color: black;
}

/*.home.page-template-default .entry-content , .page-id-951 .entry-content , .page-id-956 .entry-content , .page-id-1004 .entry-content {
	max-width:none !important;
	padding:0;
}*/

#container {
	max-width:1200px;
	width:100%;
	margin:0 auto;
	padding:2.5em 0;
}

.page-id-951 header.header , .page-id-956 header.header , .page-id-1004 header.header {
	display:none;
}

.llms-student-dashboard.dashboard .llms-sd-section {
    border: 1px solid #ccc;
    border-radius: 6px;
    padding: 2.5em;
    margin-bottom: 40px;
    background: white;
    border-radius: 15px;
}

.llms-student-dashboard .llms-sd-item {
    display: inline-block;
    list-style-type: none;
    margin: 5px 0;
    padding: 0;
    text-decoration: none !important;
    color: black !important;
    text-transform: uppercase;
    font-weight: 700 !important;
}

.llms-student-dashboard .llms-sd-item a {
	color: black;
    text-decoration: none;
    margin-right: 15px;
    display: inline-block;
    font-size: 16px;
		    -webkit-transition: 0.15s all ease-in-out;
    -moz-transition: 0.15s all ease-in-out;
    -o-transition: 0.15s all ease-in-out;
    transition: 0.15s all ease-in-out;
}

.llms-student-dashboard .llms-sd-item a:hover {
	color:#007FFF;
}

.haus-footer {
	background: linear-gradient(172.28deg, #00274D 74.41%, #007FFF 130.98%);
}

.haus-footer .haus-footer-wrapper {
	display:flex;
	align-items:center;
	align-content:center;
	justify-content:space-between;
	flex-wrap:wrap;
	padding:2.5em 0;
}

.haus-footer .haus-logo {
	width:262px;
	max-width:100%;
	height:108px;
	background-size:cover;
	background-repeat:no-repeat;
	background-image:url('https://credit-haus.com/staging/6439/wp-content/uploads/2024/09/quantimatik.svg');
	display:block;
	margin:0 auto;
}

.haus-footer .percent-25 {
	flex:0 0 25%;
}

.haus-footer-wrapper ul {
	list-style-type:none;
}

.haus-footer-wrapper ul li {
    margin-left: 0;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    line-height: 22px;
    font-weight: 500;
}
.flex-start {
	align-items:flex-start !important;
}

.flex-end {
	justify-content:flex-end !important;
}

.cta-section-two-wrapper {
	max-width:75% !important;
	margin:0 auto !important;
	text-align:center;
}

.cta-section-two-wrapper h2 , .cta-section-two-wrapper p {
	text-align:center !important;
}

.haus-footer .percent-75 {
	flex: 0 0 75%;
}

#el-936fd3e3 , #el-894ee9eb {
	padding:0 !important;
}

.complete-haus-footer .percent-40 {
	flex: 0 0 40%;
}

.haus-footer-wrapper * {
	color:white !important;
}

.haus-footer-wrapper p {
	font-size:14px;
	line-height:22px;
}

.haus-footer .percent-33 {
	flex:0 0 30%;
}

.haus-footer h5 {
	font-family: "Montserrat", sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 14px;
	line-height: 17px;
	color: #FFFFFF;
	margin-bottom:10px;
}

.haus-footer h2 {
	font-family: "Montserrat", sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 24px;
	line-height: 29px;
	color: #FFFFFF;
	margin-bottom:25px;
}

.complete-haus-footer {
}

.complete-haus-footer .menu {
	display:flex;
	align-items:center;
	align-content:center;
	justify-content:space-between;
	flex-wrap:wrap;
}

.complete-haus-footer .haus-header > .haus-wrapper {
    max-width: 1200px;
    padding: 2em 0 !important;
    margin: 0 auto;
}

.hamburger-menu {
	display:none;
}

/* Begin Custom Login Styling */

.login-page-wrapper input:-internal-autofill-selected , .register-page-wrapper input:-internal-autofill-selected  {
    appearance: menulist-button;
    background-image: none !important;
    background-color: white !important;
    color: fieldtext !important;
}

.login-page-wrapper p a , .register-page-wrapper p a {
	width: 100%;
    max-width: none;
    border-radius: 10em;
    padding: 20px 0;
    background-color: black;
    color: white;
    cursor: pointer;
    border: none;
    text-decoration: none;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    text-transform: capitalize;
	line-height:normal;
}

.login-page-wrapper .site-logo , .register-page-wrapper .site-logo {
	width:100%;
	height:auto;
	margin-bottom:25px;
	display:block;
}

.login-page-wrapper .site-logo img , .register-page-wrapper .site-logo img {
	width:auto;
	max-width:100%;
	height:auto;
	display:block;
	margin:0 auto;
}

.login-page-wrapper, .register-page-wrapper {
	max-width: 530px;
    margin: 0 auto;
    width: 100%;
    padding: 2.5em;
    background: transparent;
    border-radius: 5px;
}

.login-page-wrapper label , .register-page-wrapper label {
	font-family: "Montserrat", sans-serif;
    margin: 10px 0;
    background-color: transparent;
    text-transform: uppercase;
    font-size: 14px;
    color: black !important;
    font-weight: bold !important;
    border-radius: 21.5px;
    max-width: fit-content;
    box-sizing: border-box;
}

.login-page-wrapper h2, .register-page-wrapper h2 {
    text-align: center;
    margin-bottom: 20px;
}

.login-page-wrapper form, .register-page-wrapper form {
    display: flex;
    flex-direction: column;
}

.login-page-wrapper input[type="text"],
.login-page-wrapper input[type="password"],
.register-page-wrapper input[type="text"],
.register-page-wrapper input[type="password"],
.register-page-wrapper input[type="email"] {
    background-color: white !important;
    padding: 20px;
    border: 1px solid #e7e7e9;
    border-radius: 0;
	margin-bottom:20px;
}

.login-page-wrapper input[type="submit"],
.register-page-wrapper input[type="submit"] {
	width: 100%;
    max-width: none;
    border-radius: 10em;
    padding: 20px 0;
    color: white;
    cursor: pointer;
    border: none;
    text-decoration: none;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    text-transform: capitalize;
    border-radius: 100em;
    cursor: pointer;
    -webkit-transition: 0.15s all ease-in-out;
    -moz-transition: 0.15s all ease-in-out;
    -o-transition: 0.15s all ease-in-out;
    transition: 0.15s all ease-in-out;
    line-height: normal;
    background: linear-gradient(134.74deg, #FF4500 22.28%, #D83A00 84.07%) !important;
}

.login-page-wrapper input[type="submit"]:hover,
.register-page-wrapper input[type="submit"]:hover {
	box-shadow: 0px 0px 60px -15px #FF4500 !important;
}

.login-page-wrapper a, .register-page-wrapper a {
    text-align: center;
    display: block;
    margin-top: 10px;
}

#el-b65d4a83 {
	z-index:1;
}


/* End Custom Login Styling */

/* Lead Form Styling */

form input[type="text"], form input[type="email"], form input[type="tel"], form input[type="number"], form input[type="textarea"] , form select {
	border: 1px solid #ccc;
    border-radius: 7px !important;
    box-shadow: none !important;
    font-weight: 400 !important;
    font-size: 18px !important;
    font-family: "Montserrat", sans-serif !important;
    padding: 1.25em !important;
    width: 100%;
	margin-bottom:30px;
}

.radios {
	max-width:fit-content;
	margin:0 auto;
}

.radios label {
	display:inline-block !important;
	margin-left:15px;
}

/* Style for the input field with a dollar sign */
.revenue-field-container {
    position: relative;
}

/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
    cursor: pointer;
    border-bottom: 1px dotted black; /* Optional styling for tooltip */
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 200px;
    background-color: rgb(217 236 255);
    color: #007fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    text-align: left;
    position: absolute;
    font-weight: 500;
    z-index: 1;
    text-transform: none;
    bottom: -145%; /* Position the tooltip above the text */
    left: 480%;
    margin-left: -110px; /* Adjust to center the tooltip */
    opacity: 0;
    transition: opacity 0.3s;
    padding: 10px !important;!i;!;
    line-height: 16px;
}

/* Tooltip arrow */
.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 40%; /* At the bottom of the tooltip */
    transform: rotate(90deg););
    left: -5px;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #d9ecff transparent transparent transparent;
}

/* Show the tooltip when hovering */
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}


.revenue-field-container::before {
    content: '$';
    position: absolute;
    left: 13px;
    top: 48%;
    transform: translateY(-50%);
    font-size: 24px;
    color: #000;
}

#monthly_revenue {
    padding-left: 35px !important; /* Adjust padding to make space for the dollar sign */
}


#multiStepForm {
	max-width: 860px !important;
    margin: 0 auto;
}

#multiStepForm h2 {
    font-family: "Montserrat", sans-serif;
    margin: 25px auto;
    text-align: center;
    font-weight: 500;
    font-size: 42px;
    line-height: 52px;
    color: #00274D;
    -webkit-transition: 0.15s all ease-in-out;
    -moz-transition: 0.15s all ease-in-out;
    -o-transition: 0.15s all ease-in-out;
    transition: 0.15s all ease-in-out;
}
#multiStepForm .pill-subheader h6 {
	background: rgba(0, 127, 255, 0.15);
    backdrop-filter: blur(5px);
    border-radius: 5px;
    max-width: fit-content;
    padding: 10px;
    color: rgb(0 127 255);
    font-size: 12px;
    border: 1px solid transparent;
    font-weight: 600;
    line-height: inherit;
    -webkit-transition: 0.35s all ease-in-out;
    -moz-transition: 0.35s all ease-in-out;
    -o-transition: 0.35s all ease-in-out;
    transition: 0.35s all ease-in-out;
    margin: 25px auto;
}

#multiStepForm label {
    font-size: 15px;
    color: #1b1b1b !important;
    font-weight: 400 !important;
    max-width: fit-content;
    box-sizing: border-box;
    font-family: "Montserrat", sans-serif !important;
    margin-bottom: 10px;
    display: block;
}

#multiStepForm .col-fourth button.next-step.btn , 
#multiStepForm button.prev-step.btn , button.save-step.btn , .edit-step-btn , .payment-btn{
	width: 100%;
    max-width: none;
    border-radius: 10em;
    padding: 20px 0;
    color: white;
    cursor: pointer;
    border: none;
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    text-transform: capitalize;
    border-radius: 100em;
    cursor: pointer;
    -webkit-transition: 0.15s all ease-in-out;
    -moz-transition: 0.15s all ease-in-out;
    -o-transition: 0.15s all ease-in-out;
    transition: 0.15s all ease-in-out;
    line-height: normal;
    background: linear-gradient(134.74deg, #017efe 22.28%, #0059b4 84.07%) !important;
	margin:15px auto;
}

#multiStepForm button.save-step.btn , #multiStepForm .edit-step-btn , #multiStepForm .payment-btn { 
	background:linear-gradient(134.74deg, #FF4500 22.28%, #D83A00 84.07%) !important;
	max-width: fit-content;
    padding: 15px 25px;
    line-height: 30px;
    width: auto;
	margin: 15px 0;
}

.review-block {
	padding: 25px;
    border: 1px solid #ccc;
    border-radius: 15px;
    margin-bottom: 25px;
}

.review-block h3 {
	text-align: center;
    font-size: 26px;
    font-weight: 500;
    color: #242424;
    margin: 15px auto;
    margin-bottom: 35px;
}

.lite, .core , .premium , .custom {
	max-width: 600px !important;
    border: 1px solid #ff4500;
    box-shadow: 0px 0px 80px -45px #FF4500 !important;
}

.lite h2 , .core h2, .premium h2 , .custom h2{
	text-align: left !important;
    font-size: 28px !important;
    margin: 15px auto !important;
    font-weight: 600 !important;
    color: #242424 !important;
}

.lite h3, .core h3, .premium h3, .custom h3 {
	text-align: left;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    color: #3e3e3e;
    margin: 15px auto;
}

.lite h3 span, .core h3 span, .premium h3 span, .custom h3 span {
	font-weight:600;
	color:#007FFF;
}

.form-step .desc {
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    margin: 0 auto;
    font-size: 16px;
    color: #9599a2;
    margin-bottom: 25px;
}

.form-step .cycle {
	text-align: left;
    font-weight: 600;
    color: #242424;
    font-size: 42px;
    line-height: 32px;
    margin: 10px auto;
    margin-top: 35px;
}

.lite ul, .core ul, .premium ul, .custom ul {
	margin-bottom:35px;
}

.lite ul p, .core ul p, .premium ul p, .custom ul p {
	margin:10px 0;
	font-weight:600;
	font-size:16px;
}

.lite ul li, .core ul li, .premium ul li, .custom ul li {
	margin-bottom: 12px;
    font-weight: 500;
    margin-left: 25px;
    line-height: normal;
    font-size: 14px;
    color: #3e3e3e;
}

#multiStepForm .radios label {
	text-align:center;
	font-weight:600 !important;
	color:#242424 !important;
	font-size: 18px !important;
    line-height: 32px !important;
}

#multiStepForm #step0 button.next-step.btn {
	width: 100%;
    max-width: none;
    border-radius: 10em;
    padding: 20px 0;
    color: white;
    cursor: pointer;
    border: none;
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    text-transform: capitalize;
    border-radius: 100em;
    cursor: pointer;
    -webkit-transition: 0.15s all ease-in-out;
    -moz-transition: 0.15s all ease-in-out;
    -o-transition: 0.15s all ease-in-out;
    transition: 0.15s all ease-in-out;
    line-height: normal;
    background: linear-gradient(134.74deg, #FF4500 22.28%, #D83A00 84.07%) !important;
	margin:15px auto;
}

.progress-indicator {
	display:none;
}

#multiStepForm button.prev-step.btn {
	background:#00274D !important;
}

#multiStepForm .col-fourth button.next-step.deactivated , #multiStepForm .col-fourth button.payment-btn.deactivated {
	background:#f1f4f9 !important;
	color:#9599a2 !important;
	cursor:not-allowed;
}

#multiStepForm .col-fourth button.next-step.deactivated::after {
	filter: opacity(0.30);
}

#multiStepForm .checkbox-field input[type="checkbox"] {
	margin:0 !important;
	display:inline-block;
}

#multiStepForm .checkbox-field > label {
	display:inline-block;
	margin-bottom:30px;
}

#multiStepForm .lite .prev-step.btn, #multiStepForm .core .prev-step.btn, #multiStepForm .premium .prev-step.btn, #multiStepForm .custom .prev-step.btn {
	background-color: #FF4500 !important;
}


/* End Lead Form Styling */

/* MENU STYLING */

@media (max-width: 1200px) {
	body.home {
		background:linear-gradient(0deg, #f8f8f8 3500px, white 20%);
	}
    #menu {
        display: none;
    }
	.hamburger-menu {
		display:block;
	}

    /* Display the hamburger button */
    .hamburger-menu {
        display: inline-block;
        font-size: 30px;
        background: none;
        border: none;
        cursor: pointer;
        color: #000; /* Change this color as needed */
    }
	#menu #menu-primary-haus-navigation {
		display:block;
	}
	.haus-nav-container {
		flex:0 0 55% !important;
	}
	.haus-login {
		margin-right:0 !important;
	}
	.complete-haus-footer .haus-header > .haus-wrapper {
		text-align:center;
	}
	.complete-haus-footer .haus-nav-container {
		display:block !important;
		margin:0 auto !important;
	}
}

/* Style for the hamburger menu when it's open */
.haus-header.active #menu {
    display: block;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: auto;
    background-color: rgba(255, 255, 255, 0.95);
    backdrop-filter: blur(15px);
}

.haus-header.active #menu a {
    display: block;
    padding: 15px;
    border-bottom: 1px solid #ddd;
}

/* END MENU STYLING */

	.design-accent-left , .design-accent-right {
		position: relative;
	}

/* RESPONSIVE */

#copyright {
    display:none;
}

@media screen and (max-width:1760px) {
    .page .type-page .entry-content , .page .type-page header.header , .job-posting-template-default header.header {
        padding:5em 25px;
    }
    .home .type-page .entry-content, .home .type-page header.header {
        padding:0 !important;
    }
    .single-post .entry-content {
        padding:25px;
    }
    .single-post header {
        padding:0 25px;
		margin-top:50px;
    }
    .single-post .footer .nav-links {
        margin-left:25px !important;
        margin-right:25px !important;
    }
    #el-30ef41b0 {
        padding:25px;
    }
}

@media screen and (max-width:1660px) {
    .custom-post-wrap {
        flex: 0 0 35%;
        margin: 25px;
    }
    .blog #content {
        justify-content:center;
    }
}

@media screen and (max-width:1600px) {
    #el-b65d4a83 {
        flex: 0 0 100%;
        max-width:none !important;
    }
    .hero-subtext::before {
        display:none !important;
    }
    .design-accent-right::after {
        opacity:0.25 !important;
    }
    .design-accent-left::before {
        opacity:0.25 !important;
    }
    .pointer-right::after {
        display:none !important;
    }
    #el-5144e1e9 {
        padding-top:7.5em !important;
        padding-left:25px !important;
        padding-right:25px !important;

    }
    .design-accent > .vce-row-content {
        flex-direction: column;
        align-self: center;
        justify-content: center;
        margin: 45px !important;
    }
    #el-b65d4a83 {
        flex: 0 0 100% !important;
        max-width: none !important;
    }
    #el-3c007799 {
        top: 0 !important;
        left: 0 !important;
        color: black !important;
        flex: 0 0 100% !important;
        max-width: none !important;
    }
    #el-3c007799 span {
        color:black !important;
    }
    #el-1451aa59 , .rounded-box {
        width: auto !important;
        height: auto !important;
        max-width: fit-content !important;
        padding: 50px !important;
    }
    .post-slider .slider-item {
        flex:0 0 50% !important;
    }
    .haus-background-section {
        padding:45px !important;
    }
}

@media screen and (max-width: 1560px) {
    .custom-post-wrap header {
        padding:45px !important;
    }
}

@media screen and (max-width:1440px) {
    #el-30ef41b0 {
        height:auto !important;
        min-height:auto !important;
    }
    #el-1451aa59 {
        margin-bottom:60px !important;
        max-width:960px;
    }
    #el-49f0d389 span , #el-d70cf9eb span{
        font-size:28px !important;
        line-height:normal;
    }
	#el-b7166a89 .post-slider-item {
		flex:0 0 48.5%;
	}
}

@media screen and (max-width:1260px) {
    #comments {
        margin:25px !important;
    }
}

@media screen and (max-width:1200px) {
    #el-5144e1e9 , #el-ea0b2a42 {
        padding:45px !important;
    }
    #el-1451aa59, .rounded-box {
        max-width:80% !important;
        margin:0 auto;
    }
    #el-1451aa59 .vce-row-content {
        padding-left:0 !important;
        padding-right:0 !important;
    }
    .pointer-right::after {
        display:none;
    }
    .custom-post-wrap header {
        padding:25px !important;
    }
    .custom-post-wrap {
        flex:auto !important;
        margin:25px !important;
    }
    .post.custom-post-wrap h2.entry-title a , .post h1.entry-title a{
        font-size:36px !important;
        line-height:normal !important;
    }
    .single-post .footer .nav-links .nav-next, .single-post .footer .nav-links .nav-previous {
        flex:0 0 45%;
    }
    .haus-footer .haus-footer-wrapper {
        flex-direction: column;
        padding:2.5em 25px;
    }
    .haus-footer .percent-25 {
        margin-bottom:25px;
    }
	.padding2x{
		padding:5em 25px !important;
	}
	.haus-background-section {
		margin:25px !important;
	}
	.haus-footer .percent-75 {
		flex-direction:column;
		max-width:fit-content;
	}
}

@media screen and (max-width:1060px) {
    .haus-footer .percent-75 {
        flex-direction:column;
        width: 100% !important;
    }
    .haus-footer .percent-33 {
        flex: 0 0 100%;
        width: 100%;
        margin-bottom:20px;
    }
}

@media screen and (max-width:960px) {
    #el-7ff82b0e p > span {
        font-size:32px !important;
        line-height:normal !important;
    }
    #el-7ff82b0e p > span span {
        font-size:72px !important;
    }
    #el-1451aa59 {
        margin: 25px auto !important;
        margin-bottom: 50px !important;
    }
    /*.page .type-page .page header.header h1.entry-title , .job-posting-template-default header.header h1 {
        font-size: 4em;
        line-height: normal;
    }*/
    .single-post .entry-content .wp-post-image {
        margin:0 auto;
        display:block;
    }
		.design-accent-left , .design-accent-right {
		position: relative;
			overflow-x:hidden;
	}
	.post-slider a {
		margin:0 !important;
	}
}

@media screen and (max-width:760px) {
    .post-slider .slider-item {
        flex:0 0 100% !important;
    }
    .single-post .footer .nav-links {
        flex-direction:column;
    }
    .single-post .footer .nav-links .nav-previous {
        margin-bottom:25px;
    }
	.design-accent-left::before , .design-accent-right::after {
		width:100% !important;
		height:100% !important;
	}
    #el-b7166a89 .post-slider-item {
        flex: 0 0 100%;
    }
	#wrapper {
		min-height:auto;
	}
}

@media screen and (max-width:720px) {
		.form-step .col-half {
		flex-direction:column;
	}
	.form-step .col-half .col-opt-box {
		margin:15px 0;
	}
	.form-step .col-fourth .btn {
		flex:0 0 35%;
	}
}

@media screen and (max-width:590px) {
    /*#el-7ff82b0e p > span {
        font-size:18px !important;
        line-height:normal !important;
    }*/
    #el-7ff82b0e > p span span {
        font-size:42px !important;
    }
    #el-49f0d389 span, #el-d70cf9eb span {
        font-size: 18pt !important;
        font-family: "Montserrat", sans-serif;
        line-height: 24pt !important;
    }
	.haus-header .haus-wrapper {
		flex-direction:column;
		padding:5px 0 !important;
	}
	.haus-header .haus-nav-container {
		width: 100%;
    	margin: 15px auto;
	}
	.haus-h2 h2 , .haus-h2.light h2 ,     .post.custom-post-wrap h2.entry-title a, .post h1.entry-title a , .job-meta h2{
		font-family: "Montserrat", sans-serif;
		margin: 15px auto;
		font-weight: 700;
		font-size: 32px !important;
		line-height: 39px !important;
	}
	.haus-nav-btn {
		flex: auto;
		text-align: center;
		max-width: 55%;
	}
}

@media screen and (max-width:600px) {
	#multiStepForm h2 {
		font-size:24px;
		line-height:28px;
	}
	#step2.form-step .col-half {
		flex-direction:inherit;
	}
	.form-step {
		padding:25px !important;
	}
}

@media screen and (max-width:385px) {
	.form-step .col-fourth .btn {
		flex:0 0 45%;
	}
}

@media screen and (max-width:350px) {
	#el-7ff82b0e > p span span {
        font-size:32px !important;
    }
}

/* END RESPONSIVE */